Jump to content

jnpangasinan

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About jnpangasinan

  • Rank
    Newbie
  1. in the macOS Sierra version there is no option for the 'allow software from anywhere to run' option. How do I fix this? Thanks
  2. Hi. Im using macOS Sierra (version 10.12.2) and I can't install the RTI Builder. It provides an error message that the RTI is damaged. I tried the advise from this forum but changing the security settings to 'allow from anywhere' isn't available for the Sierra version. What should I do? Thanks!
×
×
  • Create New...